2012年2月 1日

[debian-users:55920] [Translate] [SECURITY] [DSA 2398-1] curl security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2398-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

January 30, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : curl
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-3389 CVE-2012-0036

URL 転送ライブラリ Curl に、複数の問題が発見されました。The Common
Vulnerabilities and Exposures project は以下の問題を認識しています。

CVE-2011-3389

この更新は、OpenSSL の BEAST 攻撃に対する回避策を有効にします。
詳しい情報は、以下の Curl のアドバイゾリをご覧ください。
http://curl.haxx.se/docs/adv_20120124B.html

CVE-2012-0036

Dan Fandrich さんにより、Curl が URL のファイルパスを抽出する際の
サニタイズが不十分であることが発見されました。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 7.18.2-8lenny6 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 7.21.0-2.1+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 7.24.0-1 で修正されています。

直ぐに curl パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年2月 1日 00:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108487
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。